import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-thumbtack': IconThumbtack;
    }
}
/**
 * The icon component for the 'thumbtack' icon
 */
export declare class IconThumbtack extends IconSvg {
    constructor();
}
export declare const iconThumbtackTag = "nimble-icon-thumbtack";
